<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="6245" systemVersion="13E28" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <deployment defaultVersion="1808" identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="6238"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="PickerView">
            <connections>
                <outlet property="delButton" destination="33" id="37"/>
                <outlet property="delButtonL" destination="35" id="38"/>
                <outlet property="lblInfo" destination="25" id="26"/>
                <outlet property="lblInfoL" destination="28" id="30"/>
                <outlet property="nextButton" destination="Q0A-3X-Hjb" id="rpY-xt-jxy"/>
                <outlet property="nextButtonL" destination="0is-ej-6Z6" id="RRL-EC-GZw"/>
                <outlet property="pickerView" destination="3" id="1gV-u1-LjR"/>
                <outlet property="view" destination="1" id="9"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view autoresizesSubviews="NO" contentMode="scaleToFill" id="1">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <pickerView alpha="0.94999999999999996" contentMode="scaleToFill" id="3">
                    <rect key="frame" x="10" y="75" width="300" height="216"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                    <color key="backgroundColor" red="0.40000000596046448" green="1" blue="0.80000001192092896" alpha="0.46000000000000002" colorSpace="calibratedRGB"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="eGc-ol-d0v"/>
                        <outlet property="delegate" destination="-1" id="DEE-Ud-qan"/>
                    </connections>
                </pickerView>
                <label hidden="YES" opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="情報" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="25" userLabel="情報(縦)">
                    <rect key="frame" x="65" y="397" width="191" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.87448453390000003" green="0.98913364719999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label hidden="YES" opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="情報" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="28" userLabel="情報(横)">
                    <rect key="frame" x="318" y="172" width="166" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.87448453390000003" green="0.98913364719999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="15"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button hidden="YES" opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="33" userLabel="delButton(縦)" colorLabel="IBBuiltInLabel-Orange">
                    <rect key="frame" x="244" y="299" width="66" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W6" family="Hiragino Kaku Gothic ProN" pointSize="15"/>
                    <state key="normal" title="削除" backgroundImage="funcBack.png"/>
                    <connections>
                        <action selector="delButtonAction:" destination="-1" eventType="touchUpInside" id="39"/>
                    </connections>
                </button>
                <button hidden="YES" opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="35" userLabel="delButton(横)" colorLabel="IBBuiltInLabel-Orange">
                    <rect key="frame" x="344" y="30" width="66" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W6" family="Hiragino Kaku Gothic ProN" pointSize="15"/>
                    <state key="normal" title="削除" backgroundImage="funcBack.png"/>
                    <connections>
                        <action selector="delButtonAction:" destination="-1" eventType="touchUpInside" id="40"/>
                    </connections>
                </button>
                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="Q0A-3X-Hjb">
                    <rect key="frame" x="103" y="335" width="115" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W6" family="Hiragino Kaku Gothic ProN" pointSize="15"/>
                    <state key="normal" title="次へ(縦)" backgroundImage="funcBack.png">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="nextButtonAction:" destination="-1" eventType="touchUpInside" id="1HV-Bb-J2c"/>
                    </connections>
                </button>
                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="0is-ej-6Z6">
                    <rect key="frame" x="344" y="98" width="115" height="37"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W6" family="Hiragino Kaku Gothic ProN" pointSize="15"/>
                    <state key="normal" title="次へ(横)" backgroundImage="funcBack.png">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="nextButtonAction:" destination="-1" eventType="touchUpInside" id="kPz-2E-ped"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <simulatedStatusBarMetrics key="simulatedStatusBarMetrics"/>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
            <nil key="simulatedBottomBarMetrics"/>
            <simulatedOrientationMetrics key="simulatedOrientationMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <resources>
        <image name="funcBack.png" width="64" height="24"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
